<?xml version="1.0" encoding="utf-8"?><!-- Modify this file to customize your launch splash screen -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@android:color/white" />

    <!-- You can insert your own image assets here -->
    <!-- <item>
        <bitmap
            android:gravity="center"
            android:src="@mipmap/launch_image" />
    </item> -->
    <!--启动图片不覆盖顶部状态栏，S10、S7可设为30dp，普通手机为24dp-->
    <!--            android:src="@mipmap/hyzp_ybqx_cuipingqu_launche" />-->
    <item android:top="30dp">
        <bitmap android:gravity="center"
        android:src="@mipmap/hyzp_yibin_launche" />
    </item>

</layer-list>
